* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: EmperorTen;
    src: url(../fonts/emperorten-regular.ttf);
}

@font-face {
    font-family: ArcadeClassic;
    src: url(../fonts/arcade-classic.TTF);
}

@font-face {
    font-family: GillSans;
    src: url(../fonts/GillSans.otf);
}

.about-wrapper {
    background: #0b0faf;
    width: 100%;
    min-height: 100vh;
    padding: 1rem 1.4rem;
}

.back-btn-wrapper svg {
    width: 1.6rem;
    height: 1.6rem;
}

.logo-sm-container .logo-sm {
    transform: translateX(-24px);
    width: 180px;
}

.about-content-wrapper {
    padding: 1rem 0;
}

.about-content-wrapper .logo {
    display: none;
}

.about-img-container {
    position: relative;
    margin-bottom: 15vw;
}

.about-img-container .about-title {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -26vw;
    left: 1vw;
    font-size: 33vw;
    font-family: ArcadeClassic, sans-serif;
    color: #03e318;
}

.about-text {
    color: #ffffff;
    font-size: 1rem;
    font-family: GillSans, sans-serif;
}

@media only screen and (min-width: 520px) {
    .about-img-container .about-title {
        left: 2vw;
    }
}


@media only screen and (min-width: 668px) {

    .about-wrapper {
        padding: 1rem 3rem;
    }

    .logo-sm-container .logo-sm {
        width: 200px;
        transform: translateX(-36px);
    }
}

@media only screen and (min-width: 992px) {

    .logo-sm-container {
        display: none;
    }

    .back-btn-wrapper svg {
        width: 1.6rem;
        height: 1.6rem;
    }

    .about-content-wrapper {
        display: flex;
        gap: 2rem;
        flex-direction: row-reverse;
    }

    .about-img-container {
        width: 100%;
        margin-top: 3rem;
        height: max-content;
    }

    .about-img-container img {
        width: 100%;
    }

    .about-img-container .about-title {
        font-size: 14vw;
        bottom: -11vw;
    }

    .about-content-wrapper .logo {
        transform: translateX(0);
        display: initial;
        width: 22vw;
    }

    .about-text {
        max-width: 45%;
    }
}

@media only screen and (min-width: 1280px) {

    .about-content-wrapper {
        max-width: 1200px;
        margin: 0 auto;
    }

    .about-text {
        max-width: 40%;
    }

    .about-content-wrapper .logo {
        width: 240px;
    }

    .about-img-container .about-title {
        font-size: 230px;
        bottom: -190px;
    }
}